
.bigCadre {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
} */

.cadreGch {
  display: flex;
  justify-content: center;
}

.cadreDrt {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.photo {
    margin-left: auto;
    margin-right: auto;
    width: 27em;
    transition: all 0.3s ease;
}  

  /* Product Description */
  .product-description {
    border-bottom: 1px solid #E1E8EE;
    margin-bottom: 20px;
  }

  #nomCategorie
  {
      margin-bottom: 20px;
      font-size: 12px;
      color: #efa94a;
      letter-spacing: 1px;
      text-transform: uppercase;
      text-decoration: none;
  }
  
  #nomProduit {
    font-size: 52px;
    color: #43484D;
    line-height: 1;
  }

  #descriptif
  {
    font-size: 16px;
    font-weight: 300;
    color: #86939E;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  
  /* Product Price */
  .product-price {
    display: flex;
    align-items: center;
  }
   
    .prixDeVente 
    {
    font-size: 28px;
    color: #43474D;
    margin-right: 20px;
    line-height: 1;
    }
  
  /* Responsive */
  @media (max-width: 940px) {
    .container1 {
      flex-direction: column;
      margin-top: 60px;
    }
   
    .left-column,
    .right-column {
      width: 100%;
    }
   
    .left-column img {
      width: 300px;
      right: 0;
      top: -65px;
      left: initial;
    }
  }
   
  @media (max-width: 535px) {
    .left-column img {
      width: 50%;
      top: -85px;
    }
  }

h1 {
	border-radius: 14px;
    border: solid 2px #efa945cc !important;
    background: #17244a !important;
    padding: 13px;
    color: #efa94a;
    font-size: 3em;
    box-shadow: 0 5px 15px rgba(0,0,0,.2);
    width: 15em;
    margin-top:35px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.btn-primary {
 font-size: 19px;
}